Jump to content
Mumble forums

morfikus

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. I use debian testing operating system - kernel 2.6.39-bpo.2-686-pae. Mumble version 1.2.3-2+b2. Now some logs: morfik:~$ mumble QSslSocket: cannot resolve SSLv2_client_method QSslSocket: cannot resolve SSLv2_server_method G15LCDEngineUnix: Unable to connect to G15Daemon. CELT bitstream 8000000b from libcelt0.so.0.0.0 Locale is pl_PL Database SQLite: "3.7.7" *** WARNING *** The program 'mumble' uses the Apple Bonjour compatibility layer of Avahi. *** WARNING *** Please fix your application to use the native API of Avahi! *** WARNING *** For more information see <http://0pointer.de/avahi
×
×
  • Create New...